/* 
  CALPageCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/15/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/













"NewPages" = "Dodaj strony";
"DeletePages" = "Wykasuj strony";
"MovePages" = "Przesuń strony";
"ChangePageFormat" = "Zmień format strony/stron";
"ChangeMasterPage" = "Zmień stronę wzorcową dla strony/stron";
"AddGuide" = "Dodaj linię bazową";
"RemoveGuide" = "Usuń wskazówki wymowy";
"ChangePageLayout" = "Zmień rozplanowanie dokumentu";